
.addr { text-align:left; }

.l-body-subheader {
	margin-top:1em;
}

.search-form-wrapper {
	padding-top:1px;
	margin-bottom:1em;
}

.boxed {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
     -moz-box-shadow:0px 0px 20px 0px #CCCCCC;
     -webkit-box-shadow:0px 0px 20px 0px #CCCCCC;
     box-shadow:0px 0px 20px 0px #CCCCCC;
}

.lt-ie9 .boxed { border:1px solid #CCCCCC; }

.boxed .addr span,
.price .price-value {
	color:#09464b;
}

.slideshow .slideshow-slides .horiz-scroll-nav {
	background-color:#d4b004;
	color:#FFFFFF;
}

.slideshow .slideshow-slides .horiz-scroll-nav:hover {
	background-color:#41535C;
	color:#FFFFFF;
}

.plst-max400 .vitm .vitm-details .price	{ float:none; }

/** ADMIN FEATURES **/
.pFeatures .pFeatures-title		{ color:#09464B; }
.pFeatures .client-btn			{ background-color:#D4B004; }
.pFeatures .client-btn:hover	{ background-color:#999999; }



